-- phpMyAdmin SQL Dump
-- version 2.8.0.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Erstellungszeit: 19. Juni 2006 um 10:21
-- Server Version: 5.0.18
-- PHP-Version: 5.1.2
-- 
-- Datenbank: `nag2web`
-- 

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `command`
-- 

CREATE TABLE `command` (
  `command_id` int(11) NOT NULL auto_increment,
  `command_name` text NOT NULL,
  `command_line` text NOT NULL,
  PRIMARY KEY  (`command_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=37 ;

-- 
-- Daten für Tabelle `command`
-- 

INSERT INTO `command` (`command_id`, `command_name`, `command_line`) VALUES (1, 'check_tcp', '$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),
(2, 'check_udp', '$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$'),
(3, 'check_ftp', '$USER1$/check_ftp -H $HOSTADDRESS$'),
(4, 'check_pop', '$USER1$/check_pop -H $HOSTADDRESS$'),
(5, 'check_smtp', '$USER1$/check_smtp -H $HOSTADDRESS$'),
(8, 'check_nntp', '$USER1$/check_nntp -H $HOSTADDRESS$'),
(9, 'check_http', '$USER1$/check_http -H $HOSTADDRESS$'),
(10, 'check_telnet', '$USER1$/check_tcp -H $HOSTADDRESS$ -p 23'),
(11, 'check_ping', '$USER1$/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$ -p 5'),
(12, 'check_dns', '$USER1$/check_dns -H www.qsc.de -s $HOSTADDRESS$'),
(13, 'check_hpjd', '$USER1$/check_hpjd -H $HOSTADDRESS$ -C public'),
(14, 'check_local_disk', '$USER1$/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$'),
(15, 'check_local_procs', '$USER1$/check_procs -w $ARG1$ -c $ARG2$ -s $ARG3$'),
(16, 'check_local_users', '$USER1$/check_users -w $ARG1$ -c $ARG2$'),
(17, 'check_local_load', '$USER1$/check_load -w $ARG1$ -c $ARG2$'),
(18, 'check-host-alive', '$USER1$/check_ping -H $HOSTADDRESS$ -w 3000.0,100% -c 5000.0,80% -p 1'),
(19, 'check_ssh', '$USER1$/check_ssh -t 5 -H $HOSTADDRESS$'),
(20, 'check_mysql', '$USER1$/check_mysql -u $USER2$ -d $USER3$ -H $HOSTADDRESS$'),
(21, 'check_webpage', '$USER1$/check_http -H $HOSTADDRESS$ -u $ARG1$ -s $ARG2$ -a $ARG3$ -c 2 -t 1 -w 1'),
(22, 'check_client', '$USER1$/check_nrpe -H $HOSTADDRESS$ -p1984 -c $ARG1$'),
(24, 'check_nt_cpuload', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v CPULOAD -l $ARG1$'),
(35, 'restart-service', 'check_client!restart_service'),
(26, 'check_nt_clientversion', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v CLIENTVERSION'),
(27, 'check_nt_process', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v PROCSTATE -l $ARG1$'),
(30, 'check_nt_memuse', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v MEMUSE -w $ARG1$ -c $ARG2$'),
(29, 'check_nt_service', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v SERVICESTATE -d SHOWALL -l $ARG1$'),
(31, 'check_nt_fileage', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v FILEAGE -l $ARG1$ -w $ARG2$ -c $ARG3$'),
(32, 'check_nt_pagingfile', '$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v COUNTER -l "\\\\Paging File(_Total)\\\\%% Usage","Paging File usage is %.2f %%" -w $ARG1$ -c $ARG2$');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `contactgroup_members`
-- 

CREATE TABLE `contactgroup_members` (
  `contactgroup_id` int(11) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  `alert` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`contactgroup_id`,`contact_id`,`alert`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `contactgroup_members`
-- 

INSERT INTO `contactgroup_members` (`contactgroup_id`, `contact_id`, `alert`) VALUES (6, 4, 'email'),
(6, 4, 'pager'),
(6, 9, 'email'),
(6, 10, 'email');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `contactgroups`
-- 

CREATE TABLE `contactgroups` (
  `contactgroup_id` int(11) NOT NULL auto_increment,
  `contactgroup_name` text NOT NULL,
  `alias` text NOT NULL,
  PRIMARY KEY  (`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Daten für Tabelle `contactgroups`
-- 

INSERT INTO `contactgroups` (`contactgroup_id`, `contactgroup_name`, `alias`) VALUES (6, 'localhost', 'local');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `contacts`
-- 

CREATE TABLE `contacts` (
  `contact_id` int(11) NOT NULL auto_increment,
  `contact_name` text NOT NULL,
  `alias` text NOT NULL,
  `service_notification_period` text NOT NULL,
  `host_notification_period` text NOT NULL,
  `service_notification_options` text NOT NULL,
  `host_notification_options` text NOT NULL,
  `service_notification_command_email` int(11) NOT NULL default '0',
  `host_notification_command_email` int(11) NOT NULL default '0',
  `service_notification_command_pager` int(11) NOT NULL default '0',
  `host_notification_command_pager` int(11) NOT NULL default '0',
  `email` text NOT NULL,
  `pager` text NOT NULL,
  `address1` text NOT NULL,
  PRIMARY KEY  (`contact_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Daten für Tabelle `contacts`
-- 

INSERT INTO `contacts` (`contact_id`, `contact_name`, `alias`, `service_notification_period`, `host_notification_period`, `service_notification_options`, `host_notification_options`, `service_notification_command_email`, `host_notification_command_email`, `service_notification_command_pager`, `host_notification_command_pager`, `email`, `pager`, `address1`) VALUES (9, 'guest', 'guest', '1', '1', 'OK, Warn, Unkn, Crit', 'Down, Up, Recovery', 2, 4, 0, 0, 'guest@localdomain', '', ''),
(10, 'test 21', 't 21', '1', '3', 'OK, Warn, Unkn, Crit', 'Down, Up, Recovery', 2, 4, 0, 0, 'test@localdomain', '', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `host_contactgroups`
-- 

CREATE TABLE `host_contactgroups` (
  `host_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  UNIQUE KEY `host_id` (`host_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `host_contactgroups`
-- 

INSERT INTO `host_contactgroups` (`host_id`, `contactgroup_id`) VALUES (0, 6),
(6, 6),
(7, 6),
(8, 6),
(9, 6),
(10, 6),
(11, 6),
(12, 6);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `host_parents`
-- 

CREATE TABLE `host_parents` (
  `host_id` int(11) NOT NULL default '0',
  `parent_host_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`host_id`,`parent_host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `host_parents`
-- 

INSERT INTO `host_parents` (`host_id`, `parent_host_id`) VALUES (6, 12);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hostdependency`
-- 

CREATE TABLE `hostdependency` (
  `hostdependency_id` int(11) NOT NULL auto_increment,
  `dependent_host_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `notification_failure_criteria` int(11) NOT NULL default '0',
  `dependent_host_name` text NOT NULL,
  `host_name` text NOT NULL,
  `inherits_parents` tinyint(2) NOT NULL default '1',
  `execution_failure_criteria` text NOT NULL,
  PRIMARY KEY  (`hostdependency_id`),
  UNIQUE KEY `host_id` (`dependent_host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

-- 
-- Daten für Tabelle `hostdependency`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hostescalation`
-- 

CREATE TABLE `hostescalation` (
  `hostescalation_id` int(14) NOT NULL default '0',
  `host_name_id` int(14) NOT NULL default '0',
  `hostgroup_name_id` int(14) NOT NULL default '0',
  `contact_groups_id` int(14) NOT NULL default '0',
  `first_notification` int(3) NOT NULL default '0',
  `last_notification` int(3) NOT NULL default '0',
  `notification_interval` int(3) NOT NULL default '0',
  `escalation_period` int(14) NOT NULL default '0',
  `escalation_options` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `hostescalation`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hostgroup_contactgroups`
-- 

CREATE TABLE `hostgroup_contactgroups` (
  `hostgroup_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  UNIQUE KEY `hostgroup_id` (`hostgroup_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `hostgroup_contactgroups`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hostgroup_members`
-- 

CREATE TABLE `hostgroup_members` (
  `hostgroup_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hostgroup_id`,`host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `hostgroup_members`
-- 

INSERT INTO `hostgroup_members` (`hostgroup_id`, `host_id`) VALUES (5, 6),
(9, 11),
(9, 12);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hostgroups`
-- 

CREATE TABLE `hostgroups` (
  `hostgroup_id` int(11) NOT NULL auto_increment,
  `hostgroup_name` text NOT NULL,
  `alias` text NOT NULL,
  `infid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hostgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

-- 
-- Daten für Tabelle `hostgroups`
-- 

INSERT INTO `hostgroups` (`hostgroup_id`, `hostgroup_name`, `alias`, `infid`) VALUES (5, 'localhost', 'local', 5),
(9, 'test', 'test', 9);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `hosts`
-- 

CREATE TABLE `hosts` (
  `host_id` int(11) NOT NULL auto_increment,
  `host_name` text NOT NULL,
  `alias` text NOT NULL,
  `address` text NOT NULL,
  `max_check_attempts` int(11) NOT NULL default '1',
  `notification_period` text NOT NULL,
  `check_command` text NOT NULL,
  `notification_options` text NOT NULL,
  `checks_enabled` text NOT NULL,
  `event_handler_enabled` text NOT NULL,
  `low_flap_threshold` text NOT NULL,
  `high_flap_threshold` text NOT NULL,
  `flap_detection_enabled` text NOT NULL,
  `event_handler` text NOT NULL,
  `process_perf_data` text NOT NULL,
  `retain_status_information` text NOT NULL,
  `retain_nonstatus_information` text NOT NULL,
  `notifications_enabled` text NOT NULL,
  `notification_interval` text NOT NULL,
  `stalking_options` text NOT NULL,
  `check_command_args` text NOT NULL,
  `parent` text NOT NULL,
  `register` tinyint(1) NOT NULL default '1',
  `notes` text NOT NULL,
  `notes_url` text NOT NULL,
  `action_url` text NOT NULL,
  `icon_image` text NOT NULL,
  `icon_image_alt` text NOT NULL,
  `vrml_image` text NOT NULL,
  `statusmap_image` text NOT NULL,
  `zd_coords` text NOT NULL,
  `dd_coords` text character set latin1 collate latin1_german1_ci NOT NULL,
  PRIMARY KEY  (`host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Daten für Tabelle `hosts`
-- 

INSERT INTO `hosts` (`host_id`, `host_name`, `alias`, `address`, `max_check_attempts`, `notification_period`, `check_command`, `notification_options`, `checks_enabled`, `event_handler_enabled`, `low_flap_threshold`, `high_flap_threshold`, `flap_detection_enabled`, `event_handler`, `process_perf_data`, `retain_status_information`, `retain_nonstatus_information`, `notifications_enabled`, `notification_interval`, `stalking_options`, `check_command_args`, `parent`, `register`, `notes`, `notes_url`, `action_url`, `icon_image`, `icon_image_alt`, `vrml_image`, `statusmap_image`, `zd_coords`, `dd_coords`) VALUES (6, 'localhost', 'local', '127.0.0.1', 3, '1', '18', 'Down, Up, Recovery', 'Yes', 'No', '', '', 'No', '', 'No', 'Yes', 'Yes', 'Yes', '5', '', '', '', 0, '', 'http://meinhost.de', '', 'nagios.gd2', '', '', 'nagios.gd5', '', ''),
(11, 'test', 'test', '127.0.0.2', 3, '1', '18', 'Down, Up, Recovery', 'Yes', 'No', '', '', 'No', '', 'No', 'Yes', 'Yes', 'Yes', '180', '', '', '', 0, '', '', '', 'nagios.gd2', 'noch kein Bild angegeben', '', '', '', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `notify`
-- 

CREATE TABLE `notify` (
  `command_id` int(11) NOT NULL auto_increment,
  `command_name` text NOT NULL,
  `command_line` text NOT NULL,
  PRIMARY KEY  (`command_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Daten für Tabelle `notify`
-- 

INSERT INTO `notify` (`command_id`, `command_name`, `command_line`) VALUES (1, 'notify-by-smb', '/bin/echo "%b" "***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $DATE$ $TIME$\\n\\nAdditional Info:\\n\\n$SERVICEOUTPUT$" | /usr/bin/mbclient -M  $ARG1$'),
(2, 'notify-by-email', '/usr/bin/printf "%b" "***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $DATE$ $TIME$\\n\\nAdditional Info:\\n\\n$SERVICEOUTPUT$" | /usr/bin/mail -s "** $NOTIFICATIONTYPE$ alert - $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$ **" $CONTACTEMAIL$'),
(3, 'notify-by-epager', '/usr/bin/printf "%b" "Service: $SERVICEDESC$\\nHost: $HOSTNAME$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\nInfo: $SERVICEOUTPUT$\\nDate: $DATE$ $TIME$" | /usr/bin/mail -s "$NOTIFICATIONTYPE$: $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$" $ONTACTPAGER$'),
(4, 'host-notify-by-email', '/usr/bin/printf "%b" "***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\nHost: $HOSTNAME$\\nState: $HOSTSTATE$\\nAddress: $HOSTADDRESS$\\nInfo: $HOSTOUTPUT$\\n\\n Date/Time: $DATE$ $TIME$\\n" | /usr/bin/mail -s "Host $HOSTSTATE$ alert for $HOSTNAME$!" $CONTACTEMAIL$'),
(5, 'host-notify-by-epager', '/usr/bin/printf "%b" "Host ''$HOSTALIAS$'' is $HOSTSTATE$\\nInfo: $HOSTOUTPUT$\\nTime: $DATE$ $TIME$" | /usr/bin/mail -s $NOTIFICATIONTYPE$ alert - Host $HOSTNAME$ is $HOSTSTATE$" $CONTACTPAGER$');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `service_contactgroups`
-- 

CREATE TABLE `service_contactgroups` (
  `service_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`service_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `service_contactgroups`
-- 

INSERT INTO `service_contactgroups` (`service_id`, `contactgroup_id`) VALUES (12, 6),
(15, 6),
(17, 6),
(19, 6);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `servicedependency`
-- 

CREATE TABLE `servicedependency` (
  `servicedependency_id` int(11) NOT NULL auto_increment,
  `dependent_host_name` text NOT NULL,
  `dependent_host_id` int(11) NOT NULL default '0',
  `dependent_service_description` varchar(100) NOT NULL default '',
  `host_name` text NOT NULL,
  `host_id` int(11) NOT NULL default '0',
  `service_description` varchar(100) NOT NULL default '',
  `execution_failure_criteria` text NOT NULL,
  `notification_failure_criteria` text NOT NULL,
  `inherits_parent` int(11) NOT NULL default '0',
  PRIMARY KEY  (`servicedependency_id`),
  UNIQUE KEY `dependent_host_id` (`dependent_host_id`,`dependent_service_description`,`host_id`,`service_description`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=21 ;

-- 
-- Daten für Tabelle `servicedependency`
-- 

INSERT INTO `servicedependency` (`servicedependency_id`, `dependent_host_name`, `dependent_host_id`, `dependent_service_description`, `host_name`, `host_id`, `service_description`, `execution_failure_criteria`, `notification_failure_criteria`, `inherits_parent`) VALUES (20, 'test', 11, 'http', 'localhost', 6, 'https', 'Warn, Unkn, Crit', 'Warn, Unkn, Crit', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `serviceescalation`
-- 

CREATE TABLE `serviceescalation` (
  `serviceescalation_id` int(14) NOT NULL auto_increment,
  `host_name` text NOT NULL,
  `host_id` int(14) NOT NULL default '0',
  `service_description` text NOT NULL,
  `contact_groups_id` int(14) NOT NULL default '0',
  `first_notification` int(3) NOT NULL default '0',
  `last_notification` int(3) NOT NULL default '0',
  `notification_interval` int(3) NOT NULL default '0',
  `escalation_period` int(14) NOT NULL default '0',
  `escalation_options` text NOT NULL,
  PRIMARY KEY  (`serviceescalation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Daten für Tabelle `serviceescalation`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `servicegroup_members`
-- 

CREATE TABLE `servicegroup_members` (
  `host_id` int(11) NOT NULL default '0',
  `service_id` int(11) NOT NULL default '0',
  `servicegroup_id` int(11) NOT NULL default '0',
  KEY `servicegroup_id` (`servicegroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `servicegroup_members`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `servicegroups`
-- 

CREATE TABLE `servicegroups` (
  `servicegroup_id` int(11) NOT NULL auto_increment,
  `servicegroup_name` varchar(45) NOT NULL default '',
  `alias` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`servicegroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Daten für Tabelle `servicegroups`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `services`
-- 

CREATE TABLE `services` (
  `service_id` int(11) NOT NULL auto_increment,
  `host_id` int(11) NOT NULL default '0',
  `hostgroup_id` int(11) NOT NULL default '0',
  `service_description` varchar(100) NOT NULL default '',
  `active_checks_enabled` text NOT NULL,
  `parallelize_check` text NOT NULL,
  `obsess_over_service` text NOT NULL,
  `check_freshness` text NOT NULL,
  `notifications_enabled` text NOT NULL,
  `event_handler_enabled` text NOT NULL,
  `flap_detection_enabled` text NOT NULL,
  `process_perf_data` text NOT NULL,
  `retain_status_information` text NOT NULL,
  `is_volatile` text NOT NULL,
  `register` tinyint(1) NOT NULL default '1',
  `check_period` text NOT NULL,
  `notification_period` text NOT NULL,
  `notification_interval` text NOT NULL,
  `normal_check_interval` text NOT NULL,
  `retry_check_interval` text NOT NULL,
  `max_check_attempts` text NOT NULL,
  `notification_options` text NOT NULL,
  `check_command` text NOT NULL,
  `command_args` text NOT NULL,
  `freshness_threshold` text NOT NULL,
  `low_flap_threshold` text NOT NULL,
  `high_flap_threshold` text NOT NULL,
  `event_handler` text NOT NULL,
  `stalking_options` text NOT NULL,
  `passive_checks_enabled` text NOT NULL,
  `notes` text NOT NULL,
  `notes_url` text NOT NULL,
  `action_url` text NOT NULL,
  `icon_image` text NOT NULL,
  `icon_image_alt` text NOT NULL,
  PRIMARY KEY  (`service_id`),
  UNIQUE KEY `service_id` (`service_id`,`service_description`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

-- 
-- Daten für Tabelle `services`
-- 

INSERT INTO `services` (`service_id`, `host_id`, `hostgroup_id`, `service_description`, `active_checks_enabled`, `parallelize_check`, `obsess_over_service`, `check_freshness`, `notifications_enabled`, `event_handler_enabled`, `flap_detection_enabled`, `process_perf_data`, `retain_status_information`, `is_volatile`, `register`, `check_period`, `notification_period`, `notification_interval`, `normal_check_interval`, `retry_check_interval`, `max_check_attempts`, `notification_options`, `check_command`, `command_args`, `freshness_threshold`, `low_flap_threshold`, `high_flap_threshold`, `event_handler`, `stalking_options`, `passive_checks_enabled`, `notes`, `notes_url`, `action_url`, `icon_image`, `icon_image_alt`) VALUES (19, 6, 0, 'ssh', 'Yes', 'Yes', 'No', 'No', 'Yes', 'No', 'No', 'No', 'Yes', 'No', 0, '1', '1', '180', '1', '5', '3', 'OK, Warn, Crit', '19', '', '', '', '', '', '', 'Yes', '', '', '', '', ''),
(15, 11, 0, 'http', 'Yes', 'Yes', 'No', 'No', 'Yes', 'No', 'No', 'No', 'Yes', 'No', 0, '1', '1', '180', '5', '1', '3', 'OK, Warn, Crit', '9', '', '', '', '', '', '', 'Yes', 'hfhgs', '44wu', 'ahga', 'hkjf', 'rtjrsj'),
(12, 6, 0, 'https', 'Yes', 'Yes', 'No', 'No', 'Yes', 'Yes', 'No', 'No', 'Yes', 'No', 0, '1', '1', '180', '5', '1', '3', 'OK, Warn, Crit', '9', '-S', '', '', '', '35', '', 'Yes', 'no', 'ahjdkdlkfuldzuld', '', '', ''),
(17, 0, 5, 'ping', 'Yes', 'Yes', 'No', 'No', 'Yes', 'No', 'No', 'No', 'Yes', 'No', 0, '1', '1', '180', '5', '1', '3', 'OK, Warn, Crit', '11', '', '', '', '', '', '', 'Yes', '', '', '', '', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `timeperiods`
-- 

CREATE TABLE `timeperiods` (
  `timeperiod_id` int(11) NOT NULL auto_increment,
  `timeperiod_name` text NOT NULL,
  `alias` text NOT NULL,
  `sunday` text NOT NULL,
  `monday` text NOT NULL,
  `tuesday` text NOT NULL,
  `wednesday` text NOT NULL,
  `thursday` text NOT NULL,
  `friday` text NOT NULL,
  `saturday` text NOT NULL,
  PRIMARY KEY  (`timeperiod_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Daten für Tabelle `timeperiods`
-- 

INSERT INTO `timeperiods` (`timeperiod_id`, `timeperiod_name`, `alias`, `sunday`, `monday`, `tuesday`, `wednesday`, `thursday`, `friday`, `saturday`) VALUES (1, '24x7', '24 Hours A Day, 7 Days A Week', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00'),
(2, 'workhours', 'workhours', '', '09:00-17:00', '09:00-17:00', '09:00-17:00', '09:00-17:00', '09:00-17:00', ''),
(3, 'nonworkhours', 'Non-Work Hours', '00:00-24:00', '00:00-09:00, 17:00-24:00', '00:00-09:00, 17:00-24:00', '00:00-09:00, 17:00-24:00', '00:00-09:00, 17:00-24:00', '00:00-09:00, 17:00-24:00', '00:00-24:00'),
(6, 'none', 'none', '', '', '', '', '', '', '');
